[packaging] [Bug 4851] New: Upgrade of included php version to php-5.4 for enterprise linux 6

Kolab Bugzilla noreply at kolab.org
Mon Mar 16 12:02:12 CET 2015


https://issues.kolab.org/show_bug.cgi?id=4851

            Bug ID: 4851
           Summary: Upgrade of included php version to php-5.4 for
                    enterprise linux 6
    Classification: Kolab Server
           Product: Kolab Server
           Version: 14
          Hardware: All
                OS: Enterprise Linux 6
            Status: UNCONFIRMED
          Severity: normal
          Priority: P2
         Component: packaging
          Assignee: packaging-bugs at lists.kolabsys.com
          Reporter: petersen at kolabsys.com
                CC: bruederli at kolabsys.com, grote at kolabsys.com,
                    machniak at kolabsys.com, vanmeeuwen at kolabsys.com
            Blocks: 3880
       Ticket Type: enhancement

The version of php included in the KE14 el6 repositories is 5.3. It should be
updated to include version php-5.4.

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20150316/ee697af9/attachment.htm>


More information about the packaging-bugs mailing list